html {
  scroll-behavior: smooth;
}

body {
	background-image: url(./images/background1.jpg);
	background-size: cover;
	background-color: #cccc;
	font-family: 'Sarabun', sans-serif;

	width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden; 


}
a {
	text-decoration: none;
	color: inherit;
}

/*heading font*/

.main-head {
	font-family: 'Fjalla One', sans-serif;
}

.link {
	border : 1px solid transparent;
	padding-bottom: 2px;
}

.link:hover {
	text-decoration: none;
	border-bottom: 2px solid #f0ad4e;
	transition: 0.5s ease;
}

/*Hero Banner*/

#mynav {
	background-color: #281836;
}
main-container {
	min-height: 100vh;
	
}

.main-row  {

	display: flex;
	justify-content:center;
	align-items: center;
}

.carousel .carousel-item {
  height: 500px;
}

.carousel-item img {
    position: absolute;
    object-fit:cover;
    top: 0;
    left: 0;
    min-height: 500px;
}

#about {
	background:#281836;
	border-radius: 0.5rem;
}

.btn-link {

	display: flex;
	justify-content:center;
	align-items: center;

	font-weight: bold;
	color: #f0ad4e;
}

.accordion {
	align-items: center;
}

.carousel-inner {
	border-radius: 0.5rem;
}
